diff -r -u util-linux-2.11t.jari-ruusu/MCONFIG util-linux-2.11t.jari-ruusu.debian/MCONFIG
--- util-linux-2.11t.jari-ruusu/MCONFIG	Thu Jul  4 23:40:07 2002
+++ util-linux-2.11t.jari-ruusu.debian/MCONFIG	Tue Jul 30 13:38:36 2002
@@ -16,7 +16,7 @@
 # If HAVE_PAM is set to "yes", then login, chfn, chsh, and newgrp
 # will use PAM for authentication. Additionally, passwd will not be
 # installed as it is not PAM aware.
-HAVE_PAM=no
+HAVE_PAM=yes
 
 # If HAVE_SHADOW is set to "yes", then login, chfn, chsh, newgrp, passwd,
 # and vipw will not be built or installed from the login-utils
@@ -50,7 +50,7 @@
 # not be built or installed from the login-utils subdirectory.  (The
 # shutdown and init from the SysVinit package do not depend on the last,
 # mesg, and wall from that package.)
-HAVE_SYSVINIT_UTILS=yes
+HAVE_SYSVINIT_UTILS=no
 
 # If HAVE_WRITE is set to "yes", then write will not be built or
 # installed from the misc-utils subdirectory.
@@ -133,7 +133,7 @@
 
 # Set HAVE_SLANG to yes if you have slang (and prefer to use that for cfdisk)
 # (If neither HAVE_NCURSES nor HAVE_SLANG is defined, cfdisk is not made.)
-# HAVE_SLANG=yes
+HAVE_SLANG=yes
 
 # There is a subdirectory /usr/include/slang containing slcurses.h
 # SLANGFLAGS=-I/usr/include/slang
@@ -151,7 +151,7 @@
 USRLIB_DIR=	/usr/lib
 USRBIN_DIR=	/usr/bin
 USRGAMES_DIR=	/usr/games
-USRSHAREMISC_DIR=/usr/share/misc
+USRSHAREMISC_DIR=/usr/share/util-linux
 LOCALE_DIR=	/usr/share/locale
 BIN_DIR=        /bin
 VAR_PATH=	/var
diff -r -u util-linux-2.11t.jari-ruusu/getopt-1.1.2/getopt.1 util-linux-2.11t.jari-ruusu.debian/getopt-1.1.2/getopt.1
--- util-linux-2.11t.jari-ruusu/getopt-1.1.2/getopt.1	Mon Dec 10 21:31:19 2001
+++ util-linux-2.11t.jari-ruusu.debian/getopt-1.1.2/getopt.1	Tue Jul 30 13:41:12 2002
@@ -403,9 +403,7 @@
 Example scripts for (ba)sh and (t)csh are provided with the
 .BR getopt (1)
 distribution, and are optionally installed in 
-.B /usr/local/lib/getopt 
-or 
-.BR /usr/lib/getopt .
+.B /usr/share/doc/util-linux/examples .
 .SH ENVIRONMENT
 .IP POSIXLY_CORRECT
 This environment variable is examined by the
diff -r -u util-linux-2.11t.jari-ruusu/hwclock/hwclock.8 util-linux-2.11t.jari-ruusu.debian/hwclock/hwclock.8
--- util-linux-2.11t.jari-ruusu/hwclock/hwclock.8	Sat Jul  6 20:30:12 2002
+++ util-linux-2.11t.jari-ruusu.debian/hwclock/hwclock.8	Tue Jul 30 13:43:26 2002
@@ -588,6 +588,8 @@
 .BR settimeofday (2),
 .BR crontab (1),
 .BR tzset (3)
+.BR /etc/init.d/hwclock.sh,
+.BR /usr/share/doc/util-linux/README.Debian.hwclock
 
 .SH AUTHORS
 Written by Bryan Henderson, September 1996 (bryanh@giraffe-data.com),
diff -r -u util-linux-2.11t.jari-ruusu/misc-utils/setterm.c util-linux-2.11t.jari-ruusu.debian/misc-utils/setterm.c
--- util-linux-2.11t.jari-ruusu/misc-utils/setterm.c	Thu Feb 14 11:53:02 2002
+++ util-linux-2.11t.jari-ruusu.debian/misc-utils/setterm.c	Tue Jul 30 13:45:47 2002
@@ -1116,8 +1116,11 @@
     int fd, i, j;
     char *inbuf, *outbuf, *p, *q;
 
-    sprintf(infile, "/dev/vcsa%d", vcnum);
-    fd = open(infile, 0);
+    if (vcnum > 0)
+       sprintf(infile, "/dev/vcsa%d", vcnum);
+    else
+       sprintf(infile, "/dev/vcsa");
+	fd = open(infile, 0);
     if (fd < 0 || read(fd, header, 4) != 4)
       goto try_ioctl;
     rows = header[0];
diff -r -u util-linux-2.11t.jari-ruusu/text-utils/more.c util-linux-2.11t.jari-ruusu.debian/text-utils/more.c
--- util-linux-2.11t.jari-ruusu/text-utils/more.c	Sat Jun 29 23:32:41 2002
+++ util-linux-2.11t.jari-ruusu.debian/text-utils/more.c	Tue Jul 30 14:01:19 2002
@@ -63,7 +63,7 @@
 #include <regex.h>
 #undef _REGEX_RE_COMP
 
-/* #define MOREHELPFILE "/usr/lib/more.help" */
+/* #define MOREHELPFILE "/usr/share/util-linux/more.help" */
 #define VI		"vi"	/* found on the user's path */
 
 #define Fopen(s,m)	(Currline = 0,file_pos=0,fopen(s,m))
